BODY {
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 13px; BACKGROUND-COLOR: #FFFFFF; MARGIN: 0px; PADDING: 0px; TEXT-ALIGN: center; BACKGROUND-IMAGE: url(../images/pozadi_top.png); BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: top left
}
#whole_body {
  CLEAR: both; position: relative; MARGIN: 0px auto 20px auto; WIDTH: 1400px; BACKGROUND-COLOR: #FFFFFF;
}
#header {
  MARGIN: 0 auto 0 auto; WIDTH: 100%; position: relative;
}
#header2 {
  MARGIN: 0px; WIDTH: 100%; HEIGHT: 153px; TEXT-ALIGN: left; BACKGROUND-IMAGE: url(../images/top_1c.png); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: top left
}
#logo {
  WIDTH: 100%; PADDING: 0px; MARGIN: 0px; TEXT-ALIGN: center;
}
#loga {
   WIDTH: 1240px; PADDING: 0px; MARGIN: 12px 0px 0px 160px; TEXT-ALIGN: left; BORDER-BOTTOM: #D7D8D8 3px solid;
}
#loga_obsah {
   PADDING: 0px; MARGIN: 0px 0px 0px 210px; TEXT-ALIGN: left;
}
#vlajka_cz {
  position: absolute; top: 160px; left: 887px; PADDING: 0px; MARGIN: 0px;
}
#main_part {
  CLEAR: both; MARGIN: 15px 0px 0px 0px; TEXT-ALIGN: left; position: relative;
}
#left_part {
    width: 145px;
  position: relative;
	padding: 0px;
	margin: 5px 0px 0px 0px;
  float: left;
  BORDER-RIGHT: #D7D8D8 3px solid;
  MIN-HEIGHT: 650px; _HEIGHT: 650px;
}
#left_adresa {
  MARGIN: 40px 0px 0px 0px; PADDING: 0px 0px 0px 0px; WIDTH: 100%; TEXT-ALIGN: left; FONT-SIZE: 10px; COLOR: #535353;
}
#left_adresa a {
 FONT-SIZE: 10px; COLOR: #000; TEXT-DECORATION: none; font-weight: normal;
}

.social {
  	position: absolute;
	top: 38px; left: 30px;
	width:20%;	
	PADDING: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: left;	
}
.soc-1 {
  	position: relative;
	PADDING: 0px 3px 0px 3px;
	display: inline-block;
}
img.logo-soc-1 {
	max-width:32px;
	height:auto;
}

#menu_2 {
	font-weight: normal; color: #000000; WIDTH: 130px; MARGIN: 10px 0px 20px 0px; PADDING: 0px 0px 0px 0px; position: relative;
}
#menu_2 UL {
	PADDING: 0px 0px 0px 0px; MARGIN: 0px 0px 0px 0px; LIST-STYLE-TYPE: none; border: none;
}
#menu_2 LI {
	MARGIN: 4px 0px 4px 0px; PADDING: 2px 0px 2px 0px;
}
#menu_2 LI A {
	FONT-SIZE: 16px; FONT-FAMILY: Verdana, Tahoma, Arial; color: #E67F1C; MARGIN: 0px; PADDING: 0px 0px 2px 14px; DISPLAY: block; TEXT-DECORATION: none; text-transform: lowercase;
}
#menu_2 LI A:link {
	COLOR: #E67F1C; FONT-WEIGHT: bold; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; border-left: 5px solid #D7D8D8;
}
#menu_2 LI A:visited {
	COLOR: #E67F1C; FONT-WEIGHT: bold; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; border-left: 5px solid #D7D8D8;
}
#menu_2 LI A:hover {
	COLOR: #585858; FONT-WEIGHT: bold; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; border-left: 5px solid #E67F1C;
}
#menu_2 LI.aktiv a.aktiv {
	color: #005A9D; font-weight: bold; TEXT-DECORATION: none; border-left: 5px solid #E67F1C;
}
#menu_2 LI.aktiv a.aktiv:visited {
	color: #005A9D; font-weight: bold; TEXT-DECORATION: none; border-left: 5px solid #E67F1C;
}
#menu_2 LI.aktiv a.aktiv:hover {
	color: #585858; font-weight: bold; TEXT-DECORATION: none; border-left: 5px solid #E67F1C;
}
html>body #menu_2 LI A { width: auto; }


#menu_3 {
	font-weight: normal; color: #000000; WIDTH: 130px; MARGIN: 0px 0px 20px 0px; PADDING: 0px 0px 0px 0px; position: relative;
}
#menu_3 UL {
	PADDING: 0px 0px 0px 0px; MARGIN: 0px 0px 0px 0px; LIST-STYLE-TYPE: none; border: none;
}
#menu_3 LI {
	MARGIN: 4px 0px 4px 0px; PADDING: 2px 0px 2px 0px;
}
#menu_3 LI A {
	FONT-SIZE: 16px; FONT-FAMILY: Verdana, Tahoma, Arial; color: #A6A8A8; MARGIN: 0px; PADDING: 0px 0px 2px 14px; DISPLAY: block; TEXT-DECORATION: none; text-transform: lowercase;
}
#menu_3 LI A:link {
	COLOR: #A6A8A8; FONT-WEIGHT: bold; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; border-left: 3px solid #E67F1C;
}
#menu_3 LI A:visited {
	COLOR: #A6A8A8; FONT-WEIGHT: bold; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; border-left: 3px solid #E67F1C;
}
#menu_3 LI A:hover {
	COLOR: #585858; FONT-WEIGHT: bold; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; border-left: 3px solid #D7D8D8;
}
#menu_3 LI.aktiv a.aktiv {
	color: #005A9D; font-weight: bold; TEXT-DECORATION: none; border-left: 3px solid #000000;
}
#menu_3 LI.aktiv a.aktiv:visited {
	color: #005A9D; font-weight: bold; TEXT-DECORATION: none; border-left: 3px solid #000000;
}
#menu_3 LI.aktiv a.aktiv:hover {
	color: #585858; font-weight: bold; TEXT-DECORATION: none; border-left: 3px solid #000000;
}
html>body #menu_3 LI A { width: auto; }

#menu_4 {
	font-weight: normal; color: #000000; WIDTH: 130px; MARGIN: 10px 0px 20px 0px; PADDING: 0px 0px 0px 0px; position: relative;
}
#menu_4 UL {
	PADDING: 0px 0px 0px 0px; MARGIN: 0px 0px 0px 0px; LIST-STYLE-TYPE: none; border: none;
}
#menu_4 LI {
	MARGIN: 4px 0px 4px 0px; PADDING: 2px 0px 2px 0px;
}
#menu_4 LI A {
	FONT-SIZE: 16px; FONT-FAMILY: Verdana, Tahoma, Arial; color: #E67F1C; MARGIN: 0px; PADDING: 0px 0px 2px 14px; DISPLAY: block; TEXT-DECORATION: none; text-transform: lowercase;
}
#menu_4 LI A:link {
	COLOR: #E67F1C; FONT-WEIGHT: bold; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; border-left: 5px solid #D7D8D8;
}
#menu_4 LI A:visited {
	COLOR: #E67F1C; FONT-WEIGHT: bold; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; border-left: 5px solid #D7D8D8;
}
#menu_4 LI A:hover {
	COLOR: #585858; FONT-WEIGHT: bold; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none; border-left: 5px solid #E67F1C;
}
#menu_4 LI.aktiv a.aktiv {
	color: #005A9D; font-weight: bold; TEXT-DECORATION: none; border-left: 5px solid #E67F1C;
}
#menu_4 LI.aktiv a.aktiv:visited {
	color: #005A9D; font-weight: bold; TEXT-DECORATION: none; border-left: 5px solid #E67F1C;
}
#menu_4 LI.aktiv a.aktiv:hover {
	color: #585858; font-weight: bold; TEXT-DECORATION: none; border-left: 5px solid #E67F1C;
}
html>body #menu_4 LI A { width: auto; }


#podmenu_0 {
  MIN-HEIGHT: 20px; _HEIGHT: 20px; PADDING: 10px 0px 0px 0px; MARGIN: 0px;
}

#podmenu1 {
  BACKGROUND-COLOR: #EDFAFC; FONT-SIZE: 11px;
}
#podmenu2 {
  BACKGROUND-COLOR: #FFFFFF; FONT-SIZE: 11px;
}
#dvasloupce {
  FLOAT: right; MARGIN: 0px 0px 0px 0px; WIDTH: 1225px
}
#main_body {
  FLOAT: left; MARGIN: 5px 0px 5px 0px; WIDTH: 925px; position: relative;
}
#text {
   WIDTH: 925px; PADDING: 0px 0px 0px 0px; MARGIN: 0px 0px 0px 0px; TEXT-ALIGN: left; position: relative; MIN-HEIGHT: 350px; _HEIGHT: 350px;
}
#right_part {
    width: 270px;
  position: relative;
	padding: 0px;
	margin: 5px 0px 0px 0px;
  float: right;
  BORDER-LEFT: #D7D8D8 3px solid;
  	MIN-HEIGHT: 650px; _HEIGHT: 650px;
}
#right1 {
    width: 260px;
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
	TEXT-ALIGN: left;
	FONT-SIZE: 11px;
}
#right1 a {
	FONT-SIZE: 11px;
}
#right1 .aktualita_datum {
	TEXT-ALIGN: left;
	FONT-SIZE: 11px;
	COLOR: #A6A8A8;
}
#right1 H4 {
  FONT-FAMILY: Arial; FONT-SIZE: 13px; COLOR: #E67F1C; FONT-WEIGHT: bold; MARGIN-BOTTOM: 5px; MARGIN-TOP: 5px
}
#right1 IMG {
  FLOAT: right; MARGIN: 0px 0px 5px 5px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-BOTTOM: 0px;
}
#footer {
  CLEAR: both; TEXT-ALIGN: right; PADDING: 20px 0px 0px 0px; MARGIN: 0px auto 0px auto; position: relative;
}
#footer_banner {
  MARGIN: 0px; WIDTH: 100%; HEIGHT: 128px; BACKGROUND-IMAGE: url(../images/sez_blok_banner.jpg); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 145px 0px
}
#footer_text {
  TEXT-ALIGN: right; WIDTH: 100%; FONT-SIZE: 11px; COLOR: #535353; PADDING: 0px 0px 0px 0px; MARGIN: 5px 0px 0px 0px; BACKGROUND-COLOR: #E6E6E6;
}
#footer_logo {
  TEXT-ALIGN: right; WIDTH: 100%; PADDING: 16px 0px 25px 0px; MARGIN: 0px 0px 0px 0px;  MARGIN: 0px;
}
#footer_text UL {
  list-style-type: none; PADDING: 7px 0px 7px 0px;
}
#footer_text LI {
  display: inline; PADDING: 0px 10px 0px 10px;
}
#footer_text A {
  FONT-SIZE: 11px; FONT-FAMILY: Verdana, Tahoma, Arial; TEXT-DECORATION: none; text-transform: upper;
}
#footer_text A:link {
  COLOR: #535353; FONT-WEIGHT: normal; BACKGROUND-COLOR: transparent
}
#footer_text A:visited {
  COLOR: #535353; FONT-WEIGHT: normal; BACKGROUND-COLOR: transparent
}
#footer_text A:hover {
  COLOR: #353535; FONT-WEIGHT: normal; BACKGROUND-COLOR: transparent
}
#footer_text A.activ:link {
  COLOR: #000000; FONT-WEIGHT: normal; BACKGROUND-COLOR: transparent
}
#footer_text A.activ:visited {
  COLOR: #000000; FONT-WEIGHT: normal; BACKGROUND-COLOR: transparent
}
#footer_text A.activ:hover {
  COLOR: #353535; FONT-WEIGHT: normal; BACKGROUND-COLOR: transparent
}
#levy_sloupec1 {
  WIDTH: 250px; FLOAT: left; TEXT-ALIGN: left; MARGIN: 0px 0px 0px 0px; PADDING: 0px
}
#pravy_sloupec1 {
  WIDTH: 325px; FLOAT: left; TEXT-ALIGN: left; MARGIN: 0px 0px 0px 10px; PADDING: 0px
}
A:link {
  FONT-SIZE: 13px; COLOR: #005A9D; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A:visited {
  FONT-SIZE: 13px; COLOR: #005A9D; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A:hover {
  FONT-SIZE: 13px; COLOR: #FF0000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.link2:link {
  FONT-SIZE: 14px; COLOR: #FF0000; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.link2:visited {
  FONT-SIZE: 14px; COLOR: #FF0000; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.link2:hover {
  FONT-SIZE: 14px; COLOR: #FF0000; FONT-WEIGHT: bold; TEXT-DECORATION: none; text-shadow: inherit
}
A.link3:link {
  FONT-SIZE: 11px; COLOR: #FF0000; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.link3:visited {
  FONT-SIZE: 11px; COLOR: #FF0000; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.link3:hover {
  FONT-SIZE: 11px; COLOR: #FF0000; FONT-WEIGHT: normal; TEXT-DECORATION: none; text-shadow: inherit
}
A.link4:link {
  FONT-SIZE: 12px; COLOR: #FF0000; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.link4:visited {
  FONT-SIZE: 12px; COLOR: #FF0000; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.link4:hover {
  FONT-SIZE: 12px; COLOR: #FF0000; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.link6:link {
  FONT-SIZE: 13px; COLOR: #FFFFFF; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.link6:visited {
  FONT-SIZE: 13px; COLOR: #FFFFFF; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
A.link6:hover {
  FONT-SIZE: 13px; COLOR: #FFFF00; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
IMG.border {
  BORDER-LEFT: #FFFFFF 1px solid; BORDER-RIGHT: #FFFFFF 1px solid; BORDER-TOP: #FFFFFF 1px solid; BORDER-BOTTOM: #FFFFFF 1px solid
}
IMG.noborder {
  BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.nodisplay {
  DISPLAY: none
}

UL {
  PADDING-RIGHT: 0px; PADDING-LEFT: 30px; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 5px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
OL {
  PADDING-RIGHT: 0px; PADDING-LEFT: 30px; PADDING-BOTTOM: 7px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
LI {
  PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
H1 {
  PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
H2 {
  PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
H3 {
  PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
H4 {
  PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
H5 {
  PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 3px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
P {
  PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 5px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}

H1 {
  FONT-SIZE: 24px; COLOR: #000000; FONT-WEIGHT: bold; MARGIN-BOTTOM: 10px; DISPLAY: none
}
H2 {
  FONT-FAMILY: Arial; FONT-SIZE: 26px; COLOR: #005A9D; FONT-WEIGHT: normal; MARGIN-BOTTOM: 10px; MARGIN-TOP: 5px
}
H3 {
  FONT-FAMILY: Arial; FONT-SIZE: 20px; COLOR: #E67F1C; FONT-WEIGHT: normal; MARGIN-BOTTOM: 10px; MARGIN-TOP: 10px
}
H3.menu_leve_2 {
  FONT-FAMILY: Arial; FONT-SIZE: 15px; COLOR: #AD1E32; FONT-WEIGHT: bold; MARGIN-BOTTOM: 2px; MARGIN-TOP: 2px
}
H3.right {
  FONT-FAMILY: Arial; FONT-SIZE: 18px; COLOR: #BEC0C0; FONT-WEIGHT: bold; MARGIN-BOTTOM: 10px; MARGIN-TOP: 0px; TEXT-ALIGN: right
}
H3.line {
  FONT-FAMILY: Arial; FONT-SIZE: 17px; COLOR: #5F6265; FONT-WEIGHT: bold; MARGIN-BOTTOM: 10px; MARGIN-TOP: 15px; BORDER-TOP: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; PADDING: 3px 0px 3px 10px;
}
H3.pravy_sloupec {
  FONT-FAMILY: Arial; FONT-SIZE: 17px; COLOR: #5F6265; FONT-WEIGHT: bold; MARGIN-BOTTOM: 5px; MARGIN-TOP: 10px; TEXT-ALIGN: left
}
H4 {
  FONT-FAMILY: Arial; FONT-SIZE: 15px; COLOR: #E67F1C; FONT-WEIGHT: bold; MARGIN-BOTTOM: 5px; MARGIN-TOP: 10px
}
H5 {
  FONT-FAMILY: Arial; FONT-SIZE: 14px; COLOR: #E67F1C; FONT-WEIGHT: bold; MARGIN-BOTTOM: 5px
}
P {
  TEXT-ALIGN: left
}
P.left {
   TEXT-ALIGN: left
}
P.right {
   TEXT-ALIGN: right
}
P.center {
   TEXT-ALIGN: center
}
BR.clear {
  CLEAR: both
}
.clear {
  CLEAR: both
}
HR {
  CLEAR: both; BORDER-RIGHT: #E2E2E2 0px solid; BORDER-TOP: #E2E2E2 0px solid; BORDER-LEFT: #E2E2E2 0px solid; COLOR: #E2E2E2; BORDER-BOTTOM: #E2E2E2 0px solid; HEIGHT: 1px; WIDTH: 100%; BACKGROUND-COLOR: #E2E2E2
}
HR.cms {
  CLEAR: both; BORDER-RIGHT: #E2E2E2 0px solid; BORDER-TOP: #E2E2E2 0px solid; BORDER-LEFT: #E2E2E2 0px solid; COLOR: #E2E2E2; BORDER-BOTTOM: #E2E2E2 0px solid; HEIGHT: 1px; WIDTH: 100%; BACKGROUND-COLOR: #E2E2E2
}
OL {
  LIST-STYLE-TYPE: lower-alpha
}
OL.cisla {
  LIST-STYLE-TYPE: decimal
}
UL {
  LIST-STYLE-TYPE: square
}
UL.kruh {
  PADDING-LEFT: 15px; LIST-STYLE-TYPE: circle; PADDING-BOTTOM: 0px;
}
UL.ctverecek {
  LIST-STYLE-TYPE: square
}
UL.left_menu {
  LIST-STYLE-TYPE: square; PADDING: 3px 0px 3px 25px;
}
TD.center {
  TEXT-ALIGN: center
}
TD.left {
  TEXT-ALIGN: left
}
TD.right {
  TEXT-ALIGN: right
}
TD.katalog {
  FONT-SIZE: 13px; TEXT-ALIGN: center; VERTICAL-ALIGN: top; WIDTH: 145px
}
TD.katalog_detail {
  FONT-SIZE: 13px; TEXT-ALIGN: left; VERTICAL-ALIGN: top
}
TD.kosik_top {
  FONT-SIZE: 13px; TEXT-ALIGN: center; BACKGROUND-COLOR: #5F6265; COLOR: #FFFFFF
}
TD.kosik_center {
  FONT-SIZE: 13px; TEXT-ALIGN: center
}
TD.right {
  FONT-SIZE: 13px; TEXT-ALIGN: right
}
.devet {
  FONT-SIZE: 9px
}
.deset {
  FONT-SIZE: 10px
}
.jedenact {
  FONT-SIZE: 11px
}
.dvanact {
  FONT-SIZE: 12px
}
.bold {
  FONT-WEIGHT: bold
}
.red {
  COLOR: #FF0000
}
.red_bold {
  COLOR: #FF0000; FONT-WEIGHT: bold
}
.zluta {
  COLOR: #FFFF00
}
.green {
  COLOR: #009900
}
.zvyrazneni {
  COLOR: #FF0000; FONT-WEIGHT: bold;
}
.novinka {
  COLOR: #FF0000; FONT-WEIGHT: bold; FONT-SIZE: 10px
}
.skrtnute {
  text-decoration : line-through;
}
.center {
  TEXT-ALIGN: center
}
.tab_pozadi1 {
   BACKGROUND-COLOR: #000000; COLOR: #FFFFFF
}
.tab_pozadi2 {
   BACKGROUND-COLOR: #DDDDDD
}
.akce {
  FONT-SIZE: 18px; COLOR: #FF0000; FONT-WEIGHT: bold
}
.nazev {
  FONT-FAMILY: Arial; FONT-SIZE: 17px; COLOR: #5F6265; FONT-WEIGHT: bold; MARGIN-BOTTOM: 10px; MARGIN-TOP: 10px
}
.obal_fotek {
  CLEAR: both; width: 100%; padding: 0 0; margin: 0 auto;
}
.obal_img {
  float: left; min-width: 180px; _width: 180px; border: 0px; padding: 0px 0px 0px 0px; text-align: center; FONT-SIZE: 12px; COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
.obal_img_left {
  float: left; border: 0px; padding: 0px 5px 0px 0px; text-align: center; FONT-SIZE: 12px; COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
.obal_img_right {
  float: right; border: 0px; padding: 0px 0px 0px 5px; text-align: center; FONT-SIZE: 12px; COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
.obal_img A {
  FONT-SIZE: 12px; COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}
A.img_popis {
  FONT-SIZE: 12px; COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none;
}

IMG.left {
  FLOAT: left; MARGIN: 0px 10px 5px 5px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-BOTTOM: 0px;
}
IMG.right {
  FLOAT: right; MARGIN: 0px 5px 5px 10px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-BOTTOM: 0px;
}

IMG.zoom { cursor: hand; }

IMG.border1 { MARGIN: 10px 10px 10px 10px; BORDER: #5F6265 1px solid; }
IMG.noborder1 { MARGIN: 10px 10px 10px 10px; BORDER: 0px; }

IMG.border_nomargin { MARGIN: 5px 0px 5px 0px; BORDER: #5F6265 1px solid; }
IMG.noborder_nomargin { MARGIN: 5px 0px 5px 0px; BORDER: 0px; }

IMG.zoom_noborder_loga { cursor: hand; MARGIN: 10px 0px 10px 0px; BORDER: 0px; }
IMG.zoom_pravy_sloupec { cursor: hand; MARGIN: 15px 0px 0px 0px; BORDER-LEFT: #5F6265 1px solid; BORDER-RIGHT: #5F6265 1px solid; BORDER-TOP: #5F6265 1px solid; BORDER-BOTTOM: #5F6265 1px solid }

IMG.odsazeni { border-style: solid; border-color: #FFFFFF; MARGIN: 0px 10px 0px 10px; }

IMG.galerie {
  MARGIN: 0px 5px 0px 0px; BORDER-LEFT: #5F6265 1px solid; BORDER-RIGHT: #5F6265 1px solid; BORDER-TOP: #5F6265 1px solid; BORDER-BOTTOM: #5F6265 1px solid; FLOAT: left
}
IMG.border {
  MARGIN: 5px 5px 5px 5px; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}

input { BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #EDEEF0; FONT-FAMILY: Verdana, Arial }
textarea { BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #EDEEF0; FONT-FAMILY: Verdana, Arial }

.select { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial }
.button { padding: 1px 3px 1px 3px; MARGIN: 3px 0px 0px 0px; FONT-FAMILY: Verdana, Arial; COLOR: #FFFFFF;  FONT-SIZE: 11px; FONT-WEIGHT: bold; BACKGROUND-COLOR: #5F6265; CURSOR: hand; BORDER-RIGHT: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BORDER-TOP: #000000 1px solid }

#mapa_stranek UL {
	PADDING: 0px 0px 0px 0px; MARGIN: 0px 0px 0px 0px; LIST-STYLE-TYPE: none; border: none;
}
#mapa_stranek LI {
	MARGIN: 0px 0px 0px 0px; PADDING: 1px 0px 1px 0px;
}
#mapa_stranek LI A {
	PADDING: 2px 0px 2px 0px; FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial; color: #000000; font-weight: normal; TEXT-DECORATION: none; MARGIN: 0px;
}
#mapa_stranek LI A.level2 {
  PADDING: 2px 0px 2px 15px;
}
#mapa_stranek LI A.level3 {
	PADDING: 2px 0px 2px 30px;
}
#mapa_stranek LI A.level2_activ {
	PADDING: 2px 0px 2px 15px;
}
#mapa_stranek LI A.level3_activ {
	PADDING: 2px 0px 2px 30px;
}
#mapa_stranek LI A:hover {
	color: #FF0000;
}

.anketa {
  BACKGROUND-COLOR: #ffffff; COLOR: #000000; FONT-WEIGHT: normal; background-image: none;
}
.anketa_ramecek {
  WIDTH: 170px; MARGIN: 10px 0px 0px 5px; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid;
}
.anketa_box_vysledky {
  FLOAT: left; WIDTH: 175px; MARGIN: 5px 5px; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; TEXT-ALIGN: left
}
.anketa_datum {
  FONT-SIZE: 10px; COLOR: #000000; FONT-WEIGHT: normal; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; PADDING-TOP: 3px; MARGIN: 0px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: center;
}
A.anketa:link {
  FONT-SIZE: 10px; COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.anketa:visited {
  FONT-SIZE: 10px; COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.anketa:hover {
  FONT-SIZE: 10px; COLOR: #000000; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
P.otazka {
  FONT-SIZE: 12px; COLOR: #000000; FONT-WEIGHT: bold; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; MARGIN: 0px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: left;
}
P.odpoved {
  FONT-SIZE: 10px; COLOR: #000000; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; MARGIN: 0px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: left
}
P.pocet {
  FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: normal; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; MARGIN: 0px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: left;
}

.smajlik {
  MARGIN: 0px; WIDTH: 15px; HEIGHT: 15px; BORDER: 0px
}
.format {
  MARGIN: 0px; WIDTH: 26px; HEIGHT: 19px; BORDER: 0px
}

/* obecne opravy chyb plovoucich elementu */
.fix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.fix {
	display: inline-block;
}
/* skryje pred IE-Mac \*/
* html .fix {
	height: 1%;
}
.fix {
	display: block;
}
/* konec pro IE-Mac */

#newsletter_ramecek {
  WIDTH: 180px; MARGIN: 10px 0px 0px 5px; PADDING: 0px 5px 5px 5px; BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-BOTTOM: #c0c0c0 1px solid;
}
#prihlasovani_ramecek {
  WIDTH: 180px; MARGIN: 10px 0px 0px 5px; PADDING: 0px 5px 5px 5px; BORDER-RIGHT: #c0c0c0 1px solid; BORDER-TOP: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BORDER-BOTTOM: #c0c0c0 1px solid;
}
.nahoru {
  CLEAR: both; TEXT-ALIGN: right; WIDTH: 100%; MARGIN: 0px; PADDING: 0px;
}
#levy_sloupec_ramecek {
  WIDTH: 180px; color: #000000; MARGIN: 30px 0px 10px 5px; PADDING: 0px 5px 5px 5px; BORDER: 0px;
}
#levy_sloupec_ramecek A {
  FONT-SIZE: 12px; COLOR: #FFFFFF; TEXT-DECORATION: underline;
}
.aktualita_datum {
  FONT-SIZE: 12px
}
.socialni_site {
  TEXT-ALIGN: center; PADDING: 0px 0px 0px 0px; MARGIN: 20px 0px 0px 0px;
}
.socialni_site_profil {
  width: 100%; TEXT-ALIGN: center; PADDING: 0px 0px 0px 0px; MARGIN: 0px 0px 0px 0px;
}